### Method

# Adw TimedAnimationset_easing

#### Declaration [src]

    void
    adw_timed_animation_set_easing (
      AdwTimedAnimation* self,
      AdwEasing easing
    )

#### Description [src]

Sets the easing function `self` will use.

See `AdwEasing` for the description of specific easing functions.

Sets property | `Adw.TimedAnimation:easing`

#### Parameters

`easing`

  Type: `AdwEasing`

  The easing function to use.